This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 15318 - Swedish elm .desktop file translation
Swedish elm .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: elm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 20:02 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 20:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
elm.desktop (180 bytes, text/plain)
2000-08-03 20:02 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 20:02:06 EDT
Attaching an updated /etc/X11/applnk/Internet/elm.desktop file with Swedish
translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 20:02:31 EDT
Created attachment 1942 [details]
elm.desktop
Comment 2 Trond Eivind Glomsrxd 2001-01-19 20:56:50 EST
Fixed in elm-2.5.3-11

Note You need to log in before you can comment on or make changes to this bug.